-- 包含子模块配置
includes("fmt")
includes("qtpromise")
includes("qwindowkit")
includes("jsonserializer")
includes("advanceddockingsystem")

-- 核心功能模块
-- includes("AV")  -- 暂时不使用AV模块
includes("AvRecorder")
includes("AvPlayer2")
includes("utils")